Weather-Google

Prerequisites

Weather-Google declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::Simple0libwww-perl-6.13125.71
Test::More0Test-Simple-1.001014122.86
Test::Pod0Test-Pod-1.51131.43
Test::Simple0Test-Simple-1.001014122.86
XML::Simple0XML-Simple-2.20131.43